.leaflet-top {
  margin-top: 5px;
}

.leaflet-center {
  left: 50%;
  transform: translate(-50%, 0%);
}

.leaflet-bottom {
  margin-bottom: 20px;
}

.searchContainer {
  position: relative;
  z-index: 9999;
  pointer-events: auto;
}

.full-screen-buttons {
  position: relative;

  z-index: 9999;
  pointer-events: auto;
}
